include ../../../etc/config
include ../../../etc/mixins
extends ../../../etc/main
block append page-vars
   - showNavbar = false;
block append navbar-vars
   //- var showCookieHint = false
block page-content
   #browser-support.modal.fade.in(tabindex='-1', role='dialog', aria-hidden='false')
      .modal-dialog
         .modal-content
            .modal-header
               button.close(type='button', data-dismiss='modal', aria-hidden='true') ×
               h3.modal-title Browser Support
            .modal-body
               div
                  p This website uses a responsive design and can be viewed on any mobile device.
                  div(style='text-align: center')
                     span.fa-stack.fa-2-4x
                        i.fa.fa-desktop.fa-stack-2x
                        i.fa.fa-check.fa-stack-1x.text-success(style='bottom: 0.35em; left: 0.1em')
                     span.fa-stack.fa-3x(style='margin-left: 20px')
                        i.fa.fa-laptop.fa-stack-2x
                        i.fa.fa-check.fa-stack-0-7x.text-success(style='bottom: 0.25em; left: 0.1em')
                     span.fa-stack.fa-2x(style='margin-left: 10px')
                        i.fa.fa-tablet.fa-stack-2x
                        i.fa.fa-check.fa-stack-0-7x.text-success(style='bottom: 0.25em')
                     span.fa-stack.fa-2x(style='width: 1.8em; bottom: 0.05em')
                        i.fa.fa-mobile.fa-stack-2x
                        i.fa.fa-check.fa-stack-0-5x.text-success(style='bottom: 0.1em')
               .panel.panel-default
                  .panel-heading
                     strong Supported Webbowsers
                  .panel-body
                     .table-responsive
                        table.table.table-bordered.table-striped
                           thead
                              tr
                                 td
                                 th Chrome
                                 th Firefox
                                 th Internet Explorer
                                 th Opera
                                 th Safari
                           tbody
                              tr
                                 th
                                    i.fa.fa-android
                                    |  Android
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-muted(rowspan='3', style='vertical-align: middle;') N/A
                                 td.text-danger
                                    span.glyphicon.glyphicon-remove
                                    span.sr-only Not Supported
                                 td.text-muted N/A
                              tr
                                 th
                                    i.fa.fa-apple
                                    |  iOS
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-muted N/A
                                 td.text-danger
                                    span.glyphicon.glyphicon-remove
                                    span.sr-only Not Supported
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                              tr
                                 th
                                    i.fa.fa-apple
                                    |  Mac OS X
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                              tr
                                 th
                                    i.fa.fa-windows
                                    |  Windows
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-success
                                    span.glyphicon.glyphicon-ok
                                    span.sr-only Supported
                                 td.text-danger
                                    span.glyphicon.glyphicon-remove
                                    span.sr-only Not Supported
               .modal-footer
                  .bs-brand.pull-left
                     span Powered by
                     |&nbsp;
                     a(href='http://getbootstrap.com/')
                        span.bs-brand-booticon.bs-brand-booticon-sm B
                        span.bs-brand-item
                           h4 Bootstrap
                  button.btn.btn-primary(type='button', data-dismiss='modal') Close

block script
   script#browser-support-test(type='text/javascript').
      $(document).ready(function() {
         $('#browser-support').modal();
      });
